<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>

		<title>CD COLLECTION</title>
		</head>
		<body>
		<?php
				echo html::image('assets/images/add.png');
				echo html::anchor('album/show_create_editor', 'Add new album');
		?>
		<table class="list" cellspacing="0">
		<tr>
			<td colspan="5" class="list_title">CD Collection</td>
		</tr>
		<tr>
			<td class="headers">Album name</td>
			<td class="headers">Author</td>
			<td colspan='3' class="headers">Genre</td>

		</tr>
		<?php
			foreach($albums_list as $item)
			{
				echo "<tr>";
				echo "<td class='item'>".$item['name']."</td>";
				echo "<td class='item'>".$item['author']."</td>";
				//echo "<td class='item'>".$item['genre']."</td>";
			//	echo "<td class='item'>".html::anchor('album/delete/'.$item->id,html::image('assets/images/delete.png'))."</td>";
			//	echo "<td class='item'>".html::anchor('album/show_update_editor/'.$item->id,html::image('assets/images/edit.png'))."</td>";
				echo "</tr>";
			}
		?>
		</table>
		</body>
		</html>
	